A. The original release of Exchange 2010 had some interoperability problems with Cisco Unity, but they've have now been addressed through an updated MAPI component. The timeline for Cisco Unity Exchange 2010 support is as follows:

  • Unity 5.x: May 31, 2010
  • Unity 7.x: March 31, 2010
  • Unity 8.x: June 30, 2010

An update for each of the versions will be made available on the date above to provide Exchange 2010 compatibility. If you're running an earlier version, the recommendation is to upgrade to 7.x or 8.x.

Related Reading:



Check out hundreds more useful Q&As like this in John Savill's FAQ for Windows. Also, watch instructional videos made by John at ITTV.net.